Index: targets/gigabyte/ga_2761gxdk/COPYRIGHT
===================================================================
--- targets/gigabyte/ga_2761gxdk/COPYRIGHT	(revision 0)
+++ targets/gigabyte/ga_2761gxdk/COPYRIGHT	(revision 0)
@@ -0,0 +1,32 @@
+
+Copyright Notice
+----------------
+
+The copy of this 6330VGA.rom versions 3.42 (the "Software") is provided
+for your convenience.  In case of any redistribution of the Software, the
+following notices shall be included.
+
+COPYRIGHT NOTICE, DISCLAIMER, and LICENSE:
+
+6330VGA.rom versions 3.42 is Copyright (c) 2007 Silicon Integrated Systems
+Corporation ("SiS") and are distributed according to the following disclaimer:
+
+The Software is supplied "AS IS".  SiS disclaim all warranties, expressed or
+implied, including, without limitation, the warranties of merchantability and
+of fitness for any purpose. SiS assume no liability for direct, indirect,
+incidental, special, exemplary, or consequential damages, which may result
+from the use of the Software, even if advised of the possibility of such
+damage.
+
+Permission is hereby granted to use, copy, modify, and distribute the object
+code of the Software, for any purpose, without fee, subject to the following
+restrictions:
+
+1.The origin of this object code must not be misrepresented.
+
+2.No permission is granted for disassemble, reverse engineering or decompile
+  the Software under any circumstances.
+
+3.This Copyright notice may not be removed or altered from any source or
+  altered source distribution.
+
